  FUNCTION tool_ind2lat(x,y)
 
!&E---------------------------------------------------------------------
!&E                 ***  FUNCTION tool_ind2lat  ***
!&E
!&E ** Purpose : convert the grid index into a latitude
!&E
!&E ** Description :
!&E
!&E ** Called by : paramet,init
!&E
!&E ** External calls :
!&E
!&E ** Used ij-arrays :
!&E
!&E ** Modified variables : tool_ind2lat
!&E
!&E ** Reference :
!&E
!&E ** History :
!&E       !  2004-10-28
!&E
!&E---------------------------------------------------------------------
!! * Modules used
   USE parameters
   USE comvars2d

   IMPLICIT NONE

!! * Function declaration
   REAL(kind=rlg)             :: tool_ind2lat

!! * Arguments
   REAL(kind=rsh),INTENT(in)  :: x,y

!!----------------------------------------------------------------------
!! * Executable part


   tool_ind2lat=fisac+(REAL(y,riolg)-1.0_riolg)*dfiac


  END FUNCTION tool_ind2lat
